
/* Long browser column title for the column "Label" */
"label" = "Famille";

/* Long browser column title for the column "Status" */
"status" = "Statut";

/* Long browser column title for the column "Manual Sorting" */
"sorting" = "Classement Manuel";

/* Long browser column title for the column "Timestamp" */
"time" = "Marque Temps";

/* Long browser column title for the column "Title" */
"title" = "Titre";


/* Filter button popup menu item to toggle cumulated view */
"Cumulated View" = "Vue Cumulée";

/* Filter button popup menu item to toggle display of hidden filters */
"Show Hidden Filters" = "Show Hidden Filters";

/* Filter button popup menu item to add a new collection */
"New collection" = "Nouvelle Collection...";

/* Filter button popup menu item to add a new filter */
"New filter" = "Nouveau Filtre...";

/* Filter button popup menu item to add a new group */
"New group" = "New Group…";

/* Filter button popup menu item to managage filters */
"Delete" = "Effacer...";


/* Filter list item to show all filters */
"AllFilters" = "Tout";


/* Search field search scope name for searching the whole project */
"all" = "Tout le projet";

/* Search field search scope name for searching the document text only */
"text" = "Texte";

/* Search field search scope name for searching the document notes only */
"notes" = "Notes";

/* Search field search scope name for searching the document titles only */
"title" = "Titre";

/* Search field search scope name for searching the document excerpts only */
"excerpt" = "Extrait";


/* Browser popup menu item to add the selected documents to the collection */
"Add to collection" = "Ajouter à la Collection";

/* Browser popup menu item to remove the selected documents from the collection */
"Remove from collection" = "Enlever de la Collection";

/* Browser popup menu item to open the "Get Info" panel for the selected documents */
"Get Info" = "Obtenir Infos...";


/* The name of the document notes, used for the bevel when switching notes preview */
"Notes" = "Notes";

/* The name of the Project Notes, used for the bevel when switching notes preview */
"Project Notes" = "Project Notes";

/* The name of the document excerpt, used for the bevel when switching notes preview */
"Excerpt" = "Extrait";